file(REMOVE_RECURSE
  "CMakeFiles/clipboard_X11.dir/src/x11.c.o"
  "libclipboard_X11.a"
  "libclipboard_X11.pdb"
)

# Per-language clean rules from dependency scanning.
foreach(lang C)
  include(CMakeFiles/clipboard_X11.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
